<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Diana">
    <meta name="description" content="P2 html kodas">
    <meta name="keywords" content="html paskaita">
    <title>Paskaita 2</title>
    <link rel="shortcut icon" href="img/charmander.png" type="image/x-icon">
</head>

<body>
    <!--html turinys-->
    <h1>Hello world!</h1>

    <img src="img/architecture.png" alt="architecture" width="50%">

    <p style="color: rgb(50, 100, 100)">Sed varius purus id nunc rhoncus finibus. Quisque ipsum ipsum, fermentum cursus lectus ac, aliquet sollicitudin dui. Proin non sapien lobortis, malesuada augue quis, consequat erat. Nulla feugiat sollicitudin tincidunt.</p>

    <p style="color: #555; background-color: #F1E3DA; width: 50%; font-size: 20px; text-align: center">Nam gravida lectus ligula, sed blandit magna lacinia id. Praesent nisl lectus, vestibulum vel posuere non, finibus non eros. Curabitur et odio tristique lacus pulvinar pharetra sit amet nec ipsum.</p>

    <ol type="I">
        <li>one</li>
        <li>two</li>
        <li>three</li>
        <li>four</li>
        <li>five</li>
    </ol>

    <div style="background-color: silver">
        <ul style="list-style-type: none">
            <li><a href="">a</a></li>
            <li>
                <a href="">
                    <img src="img/charmander.png" alt="" width="50px">
                </a>
            </li>
            <li>c</li>
            <li>d</li>
            <li>e</li>
        </ul>
    </div>

    <h2>Hello world!</h2>
    <h3>Hello world!</h3>
    <h4>Hello world!</h4>
    <h5>Hello world!</h5>
    <h6>1 &lt; 2</h6>

    <table border="1px" style="border-collapse: collapse">
        <tr>
            <th colspan="2">xs</th>
            <th>sm</th>
            <th>md</th>
        </tr>
        <tr>
            <td colspan="2">1</td>
            <td>3</td>
            <td rowspan="2">4</td>
        </tr>
        <tr>
            <td>a</td>
            <td>b</td>
            <td>c</td>
        </tr>
    </table>

    <table border="1px" style="border-collapse: collapse">
        <tr>
            <td colspan="3">1</td>
        </tr>
        <tr>
            <td>a</td>
            <td>b</td>
            <td>c</td>
        </tr>
    </table>

    <form action="" method="post">
        <input type="text" name="message" placeholder="order">
        <input type="number" placeholder="order no">
        <input type="password" placeholder="coupon code">
        <p>A</p>
        <input type="checkbox">
        <p>B</p>
        <input type="checkbox">
        <p>New</p>
        <input type="radio" name="choice">
        <p>Used</p>
        <input type="radio" name="choice">
        <select name="" id="">
            <option value="">A</option>
            <option value="">B</option>
            <option value="">C</option>
        </select>
        <input type="color">
        <input type="submit" value="place order">
        <input type="reset">
    </form>
    <button>Click</button>
</body>

</html>
